<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--
   Translation file for 4D products.
   Copyright (C) 2007-2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">
<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="de">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
         </prop-group>
         <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group resname="Background">
            <trans-unit id="1" resname="Wel_welcomeTo4dV11Sql">
               <source>WELCOME TO 4D v14</source>
               <target>Willkommen zu 4D v{version}</target>
            </trans-unit>
            <trans-unit id="2" resname="Wel_readyToGo">
               <source>I'm ready to…</source>
               <target>Bereit zum Starten...</target>
            </trans-unit>
            <trans-unit id="3" resname="Wel_iNeedToGetSet">
               <source>License management...</source>
               <target>Lizenzen verwalten...</target>
            </trans-unit>
            <trans-unit id="4" resname="Wel_connectTo4dServer">
               <source>Connect to 4D Server</source>
               <target>An 4D Server anmelden</target>
            </trans-unit>
            <trans-unit id="5" resname="Wel_openALocalApplication">
               <source>Open a Local Application</source>
               <target>Eine lokale Anwendung öffnen</target>
            </trans-unit>
            <trans-unit id="6" resname="Wel_createANewApplication">
               <source>Create a New Application</source>
               <target>Eine neue Anwendung erstellen</target>
            </trans-unit>
            <trans-unit id="7" resname="Wel_iAlreadyHaveALicense">
               <source>Enter a license</source>
               <target>Lizenznummer eingeben</target>
            </trans-unit>
            <trans-unit id="8" resname="Wel_idLikeToPurchaseALicense">
               <source>Purchase a license</source>
               <target>Lizenz erwerben</target>
            </trans-unit>
            <trans-unit id="9" resname="Wel_idLikeAFree30dayTrial">
               <source>Set up a free 30-day evaluation</source>
               <target>30 Tage Evaluations-Lizenz anfordern</target>
            </trans-unit>
            <trans-unit id="10" resname="Wel_iNeedHelpChoosingTheLicenseToFitMyNeeds">
               <source>I need help choosing the license to fit my needs</source>
               <target>Ich benötige Hilfe bei der Auswahl der für mich passenden Lizenz</target>
            </trans-unit>
            <trans-unit id="11" resname="Wel_idLikeToContact4dCustomerService">
               <source>I'd like to contact 4D customer service</source>
               <target>Ich möchte den 4D Kundenservice kontaktieren</target>
            </trans-unit>
            <trans-unit id="12" resname="Wel_doNotShowThisAt4dLaunch">
               <source>Do not show at startup</source>
               <target>Diesen Dialog beim Starten nicht mehr zeigen</target>
            </trans-unit>
            <trans-unit id="13" resname="Wel_youAreUsing">
               <source>You are using: {version}</source>
               <target>Sie benutzen: {version}</target>
            </trans-unit>
            <trans-unit id="14" resname="Wel_checkForUpdates">
               <source>Check for updates</source>
               <target>Auf Updates prüfen</target>
            </trans-unit>
            <trans-unit id="15" resname="Wel_welcomeTo4d">
               <source>Welcome Wizard</source>
               <target>Willkommen Assistent</target>
            </trans-unit>
            <trans-unit id="37" resname="Wel_INFOS">
               <source>info</source>
               <target>info</target>
            </trans-unit>
            <trans-unit id="38" resname="Wel_AdditionalResources">
               <source>Additional resources</source>
               <target>Weitere Ressourcen</target>
            </trans-unit>
            <trans-unit id="39" resname="Wel_InfosTitle">
               <source>Info</source>
               <target>Infos</target>
            </trans-unit>
			<trans-unit id="40" resname="Wel_BackgroundaValidLicenseIsRequiredToContinue">
               <source>A valid license is required to continue the action you have selected.</source>
               <target>Eine gültige Lizenz ist erforderlich um die gewählte Aktion auszuführen.</target>
            </trans-unit>
            <trans-unit id="welcome_63" resname="Wel_whatsNew">
               <source>What's new?</source>
               <target>Was gibt's Neues?</target>
            </trans-unit>
            <trans-unit id="welcome_150" resname="Wel_expirationDate">
               <source>Expiration date: </source>
               <target>Ablauf-Datum: </target>
            </trans-unit>
            <trans-unit id="67" resname="Wel_recentDatabases">
               <source>Recent databases</source>
               <target>Zuletzt verwendet</target>
            </trans-unit>
            <trans-unit type="unit" resname="Wel_mail" id="bb">
               <source>Mail:</source>
               <target>eMail:</target>
            </trans-unit>
            <trans-unit id="71" resname="Wel_chosseYourCountry">
               <source>Choose your country or region…</source>
               <target>Wählen Sie Land oder Region aus…</target>
            </trans-unit>
            <trans-unit id="72" resname="Wel_IAgree">
               <source>I agree that my email is stored and used for marketing purposes</source>
               <target>Ich bestätige, das ich Informationen über Updates oder Angebote per E-Mail erhalten möchte</target>
            </trans-unit>
            <trans-unit id="73" resname="Wel_privacyPolicy">
               <source>Privacy policy</source>
               <target>Datenschutz</target>
            </trans-unit>
            <trans-unit id="74" resname="Wel_error_email">
               <source>This email is invalid.</source>
               <target>Diese E-Mail Adresse ist ungültig.</target>
            </trans-unit>
            <trans-unit id="75" resname="Wel_error_country">
               <source>Please specify your country.</source>
               <target>Bitte wählen Sie Ihr Land aus.</target>
            </trans-unit>
            <trans-unit id="76" resname="Wel_error_agree">
               <source>Please check that you accept to be contacted by email.</source>
               <target>Bitte bestätigen Sie das wir Sie per E-Mail anschreiben dürfen.</target>
            </trans-unit> 
           <trans-unit id="78" resname="Wel_note">
               <source>Your personal information will not be used for any other purpose than sending you information about 4D. See our </source>
               <target>Ihre Daten werden ausschließlich dazu verwendet, Ihnen Informationen über 4D zu senden. Siehe auch </target>
            </trans-unit>
			<trans-unit id="83" resname="Wel_noLicence">
               <source> (unlicensed)</source>
               <target> (unlizensiert)</target>
            </trans-unit>
            <trans-unit id="84" resname="Wel_evaluationLicence">
               <source> (evaluation license)</source>
               <target> (Evaluierungslizenz)</target>
            </trans-unit>
         </group>
         <group resname="Tip_Common">
            <trans-unit id="18" resname="Wel_doINeedASerialNumber">
               <source>Do I Need a Serial Number?</source>
               <target>Benötige ich eine Produktnummer?</target>
            </trans-unit>
            <trans-unit id="19" resname="Wel_no">
               <source>NO</source>
               <target>Nein</target>
            </trans-unit>
            <trans-unit id="20" resname="Wel_yes">
               <source>YES</source>
               <target>Ja</target>
            </trans-unit>
            <trans-unit id="21" resname="Wel_but">
               <source>BUT</source>
               <target>Aber</target>
            </trans-unit>
            <trans-unit id="22" resname="Wel_howCanIDoThisMoreQuicklyInTheFuture">
               <source>How can I do this more quickly in the future? </source>
               <target>Wie kann ich das zukünftig schneller machen?</target>
            </trans-unit>
            <trans-unit id="40" resname="Wel_or">
               <source>or</source>
               <target> oder</target>
            </trans-unit>
            <trans-unit id="41" resname="Shift">
               <source>Shift</source>
               <target>Shift</target>
            </trans-unit>
         </group>
         <group resname="Tip_1">
            <trans-unit id="16" resname="Wel_connectingToARemote4dApplicationServerIsEasy">
               <source>Connecting to a remote 4D application server is easy!</source>
               <target>Anmeldung an einen Remote 4D Anwendungs-Server ist einfach!</target>
            </trans-unit>
            <trans-unit id="17" resname="Wel_aConnectionDialogWillAppearAndAllYoullHaveToDoIsSelectYourServer">
               <source>A connection dialog will appear and all you’ll have to do is select your server</source>
               <target>Ein Anmeldungsfenster erscheint und Sie müssen nur den gewünschten Server auswählen.</target>
            </trans-unit>
            <trans-unit id="23" resname="Wel_theLicenseShouldResideOnTheServer">
               <source>The license should reside on the server.</source>
               <target>Die Lizenz sollte bereits auf dem Server erfaßt worden sein.</target>
            </trans-unit>
            <trans-unit id="24" resname="Wel_fileMenuOpenRemoteDatabaseOrShiftCtrlOWindowsShiftCmdOMac">
               <source>File Menu &gt; Open &gt; Remote Database...</source>
               <target>Menü Datei/Ablage &gt; Öffnen &gt; Remote Anwendung...</target>
            </trans-unit>
         </group>
         <group resname="Tip_2">
            <trans-unit id="25" resname="Wel_launchOrEditAny4dApplicationOnYourMachine">
               <source>Launch or edit any 4D application</source>
               <target>Starten oder ändern Sie 4D Anwendungen auf Ihrem Computer</target>
            </trans-unit>
            <trans-unit id="26" resname="Wel_simplyOpenA4dBaseFileJustLikeAnyOtherDocument!">
               <source>Simply open a 4D database file like any other document!</source>
               <target>Öffnen Sie eine 4D Anwendung genau wie jedes andere Dokument!</target>
            </trans-unit>
            <trans-unit id="27" resname="Wel_useAnInterpretedDatabaseWithoutAccessToDesignModeWith4dInterpretedDesktop">
               <source>Use an interpreted database without access to Design Mode in the 4D Interpreted Desktop mode.</source>
               <target>Zur Nutzung einer interpretierten Anwendung ohne Zugriff auf den Design-Modus</target>
            </trans-unit>
            <trans-unit id="28" resname="Wel_editAnInterpretedDatabaseWithAccessToDesignModeWithA4dDeveloperStandardOr4dDeveloperProLicense">
               <source>Edit an interpreted database with access to Design Mode with a 4D Developer Standard or 4D Developer Professional license.</source>
               <target>Zur Nutzung einer interpretierten Anwendung mit Zugriff auf den Design Modus mit 4D Developer Standard oder 4D Developer Professional Lizenz</target>
            </trans-unit>
            <trans-unit id="29" resname="Wel_runACompiledApplicationWith4dDeveloperStandard4dDeveloperPro4dSqlDesktopOr4dWebApplicationServer">
               <source>Run a compiled application with 4D Developer Standard, 4D Developer Professional, 4D SQL Desktop, or 4D Web Application Server.</source>
               <target>Zur Nutzung einer kompilierten Anwendung mit 4D Developer Standard, 4D Developer Professional, 4D SQL Desktop oder 4D Web Application Server</target>
            </trans-unit>
            <trans-unit id="30" resname="Wel_youCanHaveAccessToAllOfTheseModesForALimitedTimeUnderAnEvaluationLicense">
               <source>You can have access to all of these modes for 30 days under an evaluation license.</source>
               <target>Sie haben auf alle diese Möglichkeiten für 30 Tage Zugriff mit einer Evaluations-Lizenz.</target>
            </trans-unit>
            <trans-unit id="31" resname="Wel_fileMenuOpenLocalDatabaseOrCtrlOWindowsCmdOMac">
               <source>File menu &gt; Open &gt; Local Database...</source>
               <target>Menü Datei/Ablage &gt; Öffnen &gt; Lokale Anwendung... </target>
            </trans-unit>
         </group>
         <group resname="Tip_3">
            <trans-unit id="32" resname="Wel_createYourOwnApplicationInstantly">
               <source>Create your own application instantly!</source>
               <target>Erzeugen Sie Ihre eigene Anwendung!</target>
            </trans-unit>
            <trans-unit id="33" resname="Wel_startFromScratchUseATemplateOrUseAStructureDefinitionAndBuildYourVeryOwnDatabase">
               <source>Start from scratch, use a template, or use a structure definition, and build your very own database.</source>
               <target>Starten Sie von Null, verwenden Sie eine Vorlage oder eine Struktur-Definition und erzeugen Sie Ihre eigene Anwendung.</target>
            </trans-unit>
            <trans-unit id="34" resname="Wel_youWillNeedALicenseFor4dDeveloperStandardOr4dDeveloperProfessional">
               <source>You will need a license for 4D Developer Standard or 4D Developer Professional.</source>
               <target>Sie benötigen dazu eine Lizenz für 4D Developer Standard oder 4D Developer Professional</target>
            </trans-unit>
            <trans-unit id="35" resname="Wel_youCanHaveUnlimitedCreationCapabilitiesForALimitedTimeUnderAnEvaluationLicense">
               <source>You have unlimited creation capabilities for 30 days under the evaluation license.</source>
               <target>Sie haben auf alle diese Möglichkeiten für eine begrenzte Zeit Zugriff mit einer Evaluations-Lizenz.</target>
            </trans-unit>
            <trans-unit id="36" resname="Wel_fileMenuNewDatabaseOrCtrlNWindowsCmdNMac">
               <source>File menu &gt; New &gt; Database... </source>
               <target>Menü Datei/Ablage &gt; Neue &gt; Anwendung...</target>
            </trans-unit>
         </group>
         <group resname="Tip_7">
            <trans-unit id="43" resname="Wel_ifYouHaveAlreadyPurchasedALicense">
               <source>If you have already purchased a license for the 4D product line, you may enter your serial number and begin using all the features available with your type of license.</source>
               <target>Wenn Sie bereits eine Lizenz für die 4D Produktlinie erworben haben, können Sie die Produktnummer direkt eingeben und alle dafür produktbezogenen Funktionen unverzüglich freischalten.</target>
            </trans-unit>
            <trans-unit id="48" resname="Wel_enterYourLicenceNumber">
               <source>Enter your license number</source>
               <target>Geben Sie Ihre Produktnummer ein</target>
            </trans-unit>
            <trans-unit id="50" resname="Wel_A4dCustomerServiceRepresentativeWillBeHappyToAssistYou">
               <source>A 4D customer service representative will be happy to assist you.</source>
               <target>Ein Mitarbeiter der Kundenbetreuung hilft Ihnen gerne weiter.</target>
            </trans-unit>
            <trans-unit id="51" resname="Wel_clickHereToFindYourLocal4dRepresentative">
               <source>Click here to find your local 4D representative.</source>
               <target>Klicken Sie hier um Ihre lokale 4D Vertretung zu finden.</target>
            </trans-unit>
            <trans-unit id="49" resname="Wel_havingTroubleWithYourLicense">
               <source>Having trouble with your license?</source>
               <target>Probleme mit der Lizenz? </target>
            </trans-unit>
         </group>
         <group resname="Tip_6">
            <trans-unit id="45" resname="Wel_registerForAFreeEvaluationAndUse4d">
				<source>Evaluate all of 4D v14's features free of charge for 30 days. If you wish you can use a paid license later, just enter the license number in the "License
management" section without downloading or installing 4D again.
 
To be guided through your discovery of 4D and to receive information about our products, please enter your email address below*.</source>
               <target>Mit der kostenlosen Evaluations-Lizenz können Sie 4D v{version} mit fast allen Funktionen für 30 Tage testen. Wenn Sie dann die Lizenz erwerben, muß 4D nicht 
neu installiert werden, einfach die Produktnummer eingeben. 
                  
Damit wir Sie während des Tests begleiten und mit weiteren Informationen versorgen können, geben Sie bitte unten Ihre E-Mail Adresse in. </target>
            </trans-unit>
            <trans-unit id="53" resname="Wel_try4dForFree">
               <source>Try 4D for free</source>
               <target>4D kostenlos testen</target>
            </trans-unit>
            <trans-unit id="55" resname="Wel_areThereAnyLimitations">
               <source>Are there any limitation?</source>
               <target>Gibt es Begrenzungen?</target>
            </trans-unit>
            <trans-unit id="56" resname="Wel_youWillNotBeAbleToCompile">
               <source>You will not be able to compile or distribute double-clickable applications while under the 30-day evaluation license.</source>
               <target>Mit der Evaluations-Lizenz können Sie weder kompilieren noch doppelklickbare Anwendungen für die Weitergabe erstellen.</target>
            </trans-unit>
           <trans-unit id="77" resname="Wel_keepInTouch">
               <source>Keep in touch with 4D</source>
               <target>Mit 4D in Verbindung bleiben</target>
            </trans-unit>
            <trans-unit id="79" resname="Wel_Congratulations">
               <source>Congratulations</source>
               <target>Willkommen</target>
            </trans-unit>
            <trans-unit id="80" resname="Wel_CongratulationsComment">
               <source>4D v14 is ready to try. You can now have full use of 4D v14's feature set with almost no limitations (see below) for 30 days.</source>
               <target>Sie können nun 4D v{version} ausprobieren. Sie können nun alle 4D v{version} Funktionen (mit wenigen Einschränkungen, siehe nachfolgend) für 30 Tage testen.</target>
            </trans-unit>
            <trans-unit id="81" resname="Wel_notification">
               <source>4D v14 is ready to try.</source>
               <target>Sie können nun 4D v{version} ausprobieren.</target>
            </trans-unit>
            <trans-unit id="82" resname="Wel_CheckOut">
               <source>Check out</source>
               <target>Ausprobieren</target>
            </trans-unit>
            <trans-unit id="83" resname="Wel_CheckOutList">
               <source><![CDATA[• <a href=<!--#4DVAR waString("Url_SelfTraining")-->>The 4D v14 Self Training video series</a><br/><br/>• <a href="<!--#4DVAR waString("Url_Resources")-->">Our Example Applications</a><br/><br/>• <a href="<!--#4DVAR waString("Url_News")-->">What's new in 4D v14</a>]]></source>
               <target><![CDATA[• <a href=<!--#4DVAR waString("Url_SelfTraining")-->>Die 4D v{version} Trainings Videoserie</a><br/><br/>• <a href="<!--#4DVAR waString("Url_Resources")-->">Beispielanwendungen</a><br/><br/>• <a href="<!--#4DVAR waString("Url_News")-->">Neuigkeiten in 4D v{version}</a>]]></target>
            </trans-unit>
            
         </group>
         <group resname="url">
            <trans-unit id="Url_Store" resname="Url_Store" translate="no">
               <source>http://store.4d.com</source>
            </trans-unit>
            <trans-unit id="Url_LicenceHelp" resname="Url_LicenceHelp">
               <source>http://www.4d.com/products/4dv14.html</source>
               <target>http://www.4d.com/de/products/4dv{version}.html</target>
            </trans-unit>
            <trans-unit id="Url_MailContact" resname="Url_MailContact">
               <source>http://www.4d.com/company/international.html</source>
               <target>http://www.4d.com/de/company/international.html</target>
            </trans-unit>
            <trans-unit id="Url_News" resname="Url_News">
               <source>http://www.4d.com/products/new.html</source>
               <target>http://www.4d.com/de/products/new.html</target>
            </trans-unit>
            <trans-unit id="Url_Resources" resname="Url_Resources">
               <source>http://www.4d.com/support/resources/4dv14.html</source>
               <target>http://www.4d.com/de/support/resources.html</target>
            </trans-unit>
            <trans-unit id="Url_Policy" resname="Url_Policy">
               <source>http://www.4d.com/legal.html</source>
               <target>http://www.4d.com/de/legal.html</target>
            </trans-unit>          
         </group>
         <group resname="Tip_5">
            <trans-unit id="57" resname="Wel_4dHasANumberOfPackagesForYourDevelopment">
               <source>4D has a number of packages for your development and deployment needs. If you’re ready to buy, please visit the 4D Store for your country.</source>
               <target>4D bietet mehrere Produkte für Ihren Entwicklungs- und Vertriebsbedarf. Bitte besuchen Sie Ihren lokalen 4D Store für die Bestellung.</target>
               <note>add</note>
            </trans-unit>
            <trans-unit id="58" resname="Wel_purchaseALicenseOnline">
               <source>Purchase a license online</source>
               <target>Lizenz online kaufen</target>
               <note>add</note>
            </trans-unit>
            <trans-unit id="59" resname="Wel_4dOnlineStoreSelector">
               <source>4D Online Store Selector</source>
               <target>4D Online Store Auswahl</target>
               <note>add</note>
            </trans-unit>
            <trans-unit id="60" resname="Wel_whichLicenseIsRightForMe">
               <source>Which license is right for me?</source>
               <target>Welche Lizenz benötige ich?</target>
               <note>add</note>
            </trans-unit>
            <trans-unit id="60" resname="Wel_ifYoudLikeToLearnWhich4dOfferIsRightForYour">
               <source>If you’d like to learn which 4D offer is right for your needs, see the side-by-side comparisons on our web site.</source>
               <target>Nutzen Sie den Produktvergleich auf unserer Web-Site, um das für Sie passende Produkt zu finden .</target>
            </trans-unit>
            <trans-unit id="61" resname="Wel_4dV11SqlProductLine">
               <source>4D v14 Product Line</source>
               <target>4D v{version} Produktreihe</target>
            </trans-unit>
            <trans-unit id="63" resname="Wel_stillUncertain">
               <source>Still uncertain?</source>
               <target>Noch unsicher?</target>
               <note>add</note>
            </trans-unit>
            <trans-unit id="64" resname="Wel_clickHereToFindYourLocal4dRepresentative">
               <source>Click here to find your local 4D representative.</source>
               <target>Klicken Sie hier für die nächstgelegene 4D Niederlassung.</target>
               <note>add</note>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
